<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f2ea02f85c43e240eeab44a4decdfa1">
  <dict>
    <!--2023-01-31 11:51:04.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:51:04.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:51:04.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:51:04.000-->
    <string key="voicemail_carrier">Telia</string>
    <!--2023-01-31 11:51:04.000-->
    <string key="voicemail_number">004528184000</string>
    <!--2023-01-31 11:51:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
